<div id="shop-package-search">
    <input id="shop-package-serach-input"
            ng-model="searchString"
            type="text"
            ng-change="updateUrl()"
            ng-keypress="searchInPage($event)"
            class="shop-serach-input"/>
    <span id="shop-package-search-btn"
          ng-click="searchInPage($event)"
          class="glyphicon glyphicon-search"></span>
    <span id="shop-package-clear-btn"
          ng-click="clearSearch($event)"
          ng-if="searchString"
          class="glyphicon glyphicon-remove"></span>
</div>
